version=4
opts=dversionmangle=s/.*/0.No-Release/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamReleaseForThisPackage-(\d\S+)\.gz

# dead upstream
#version=3
#http://rplay.doit.org/dist/rplay-(.*)\.tar\.gz
